Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3070

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3070
Last Modified 26 Nov 2012 10:48:31
Published 08 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3070

Summary

Unspecified vulnerability in inc/datahandler/user.php in MyBB before 1.2.13 has unknown impact and attack vectors related to the $user['language'] variable, probably related to SQL injection.

Vulnerable Systems

Application

  • Mybb 1.2.12


References

CONFIRM - http://community.mybboard.net/attachment.php?aid=9272

CONFIRM - http://community.mybboard.net/showthread.php?tid=31666

SECUNIA - 31013


Last Updated: 27 May 2016 10:58:30